mirrorImage()
mirrorImage allow you to mirror the image contained into determined slots vertically and/or horizontally.
Syntax:
mirrorImage( slot , x , y )
slot is the slot number where the image is loaded
x and y can be true or false (0 or 1) and they indicates if the image is to be flipped horizontally and/or vertically.
Example:
loadimage("sprites.png",1)
pasteIcon( 10, 10, 1 )
mirrorImage( 1, 1, 0 )
pasteIcon( 100, 10, 1 )
mirrorImage( 1, 0, 1 )
pasteIcon( 10, 100, 1 )
mirrorImage( 1, 1, 1 )
pasteIcon( 100, 100, 1 )
waitKey